%define name perl-Mail-Sendmail
%define realname Mail-Sendmail
%define version 0.77
%define release 2mdk

Name:		%{name}
Summary:	Simple platform independant mailer
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		Development/Perl
URL:		http://www.cpan.org
Source:		%{realname}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-buildroot


%description
Mail-Sendmail is a Perl module for sending mail through a sendmail SMTP
server.


%prep -q
rm -rf $RPM_BUILD_ROOT

%setup -n %{realname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" perl Makefile.PL
%make

%install
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install


%clean
rm -rf $RPM_BUILD_ROOT 


%files
%defattr(-,root,root)
%doc Changes  MANIFEST README  Sendmail.html Todo 
#%{_prefix}/lib/perl5/site_perl/5.6.0/i386-linux/auto/Mail/Sendmail/.packlist
%{_prefix}/lib/perl5/site_perl/5.6.0/Mail/Sendmail.pm
%{_prefix}/lib/perl5/man/man3/Mail::Sendmail.3*


%changelog
* Tue Sep 12 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.77-2mdk
- macros

* Tue Mar 7 2000 Vincent Danen <vdanen@linux-mandrake.com> 0.77-1mdk
- initial specfile
- bzip sources
